» Ubuntu » Paketler » xenial-updates » debian-installer » floppy-modules-4.4.0-75-generic-di
xenial-updates  ]
[ Kaynak: linux  ]

Paket: floppy-modules-4.4.0-75-generic-di (4.4.0-75.96)

debian-installer udeb paketi

Uyarı: Bu paket yalnızca debian-installer kalıplarının inşasında kullanılmak içindir. Normal Ubuntu sistemine bu paketi kurmayın.

Floppy driver support

floppy-modules-4.4.0-75-generic-di ile İlgili Diğer Paketler

  • bağımlılıklar
  • tavsiye edilen
  • önerilen
  • enhances

floppy-modules-4.4.0-75-generic-di indir

Tüm mevcut mimariler için indir
Mimari Paket Boyutu Kurulu Boyut Dosyalar
amd64 32,3 kB139,0 kB bilgi mevcut değil